Subject: [xml2rfc] Should be able to create a reference file directly from the XML input via XML2RFC

From: "Jim Schaad" <[email-masked]>
Date: Tue, 31 Dec 2013 11:51:40 -0800

One of the things that we should be able to do with both the current and the
next version, is to directly create a reference file from the current xml
source.

For v2 xml2rfc, it would be nice if this could be directly put into the
local cache, but it would be reasonable for this to be a separate action
also.  This would allow for me to generate correct version references for a
set of files that I am working on and not need to have them posted in or
edit it by hand on my own system. 

Jim